Package Details: gnome-shell-screencast-vaapi 1:45.4-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-screencast-vaapi.git (read-only, click to copy)
Package Base: gnome-shell-screencast-vaapi
Description: Next generation desktop shell
Upstream URL: https://wiki.gnome.org/Projects/GnomeShell
Keywords: vaapi
Licenses: GPL-3.0-or-later
Groups: gnome
Conflicts: gnome-shell, gnome-shell-debug
Provides: gnome-shell
Submitter: nbryskin
Maintainer: nbryskin
Last Packager: nbryskin
Votes: 1
Popularity: 0.000021
First Submitted: 2022-09-19 12:51 (UTC)
Last Updated: 2024-03-15 22:04 (UTC)

Required by (454)

Sources (4)

Latest Comments

nbryskin commented on 2023-08-18 12:00 (UTC)

@cmach_socket Thank you for the report, I've updated the package against Gnome 44

cmach_socket commented on 2023-08-18 09:37 (UTC) (edited on 2023-08-18 09:56 (UTC) by cmach_socket)

Hello,there is an error: mutter43 and mutter are in conflict I checked the depends,found that gnome-shell depend on mutter,which is conflict with this package. How could I fix this problem? Thanks for your contribution to maintain packages

nbryskin commented on 2022-10-26 12:57 (UTC)

Hello, thank you for the report, but I've tried to clean build and could not reproduce this error. Nevertheless, I've fixed several git-related errors in prepare().

FallenSnow commented on 2022-10-26 02:35 (UTC)

Unable to build

...
Run-time dependency libmutter-test-10 found: NO (tried pkgconfig and cmake)

gnome-shell/src/st/meson.build:195:2: ERROR: Dependency "libmutter-test-10" not found, tried pkgconfig and cmake

A full log can be found at /home/ayrton/.cache/paru/clone/gnome-shell-screencast-vaapi/src/build/meson-logs/meson-log.txt
==> ERROR: A failure occurred in build().
    Aborting...
error: failed to build 'gnome-shell-screencast-vaapi-1:42.4+r1+gec04b253a-1': 
:: Packages failed to build: gnome-shell-screencast-vaapi-1:42.4+r1+gec04b253a-1